/* THE MAIN MENU */

#menu {
    bottom: 0;
    margin-left: 32%;
    position: absolute;
    width: 68%;
}

#menu_items {
    border-radius: 3px 10px 3px 10px;
	-webkit-border-radius: 3px 10px 3px 10px;
    float: left;
}

/*#menu{
	position:absolute;
	margin-left: 32%;
	top:80px;
	float:bottom;
	height:40px;
	width:68%;
}

#menu_corner_left{
	height:23px;
	width:5px;
	margin:17 0 0 0;
	float:left;
}
#menu_corner_right{
	height:23px;
	width:5px;
	margin:17 0 0 0;
	float:left;
}
*/
/*#menu_items{
	float:left;
	-webkit-border-radius: 3px 10px 3px 10px;
    border-radius: 3px 10px 3px 10px;
	padding-bottom: 8px;
}
*/
.menu_item{
	float:left;
	margin-left:13px;
	margin-right:13px;
	text-align:center;
}

.menu_spacer{
	height:10px;
	width:0px;
	float:left;
	margin:25 0 0 0;
	font-size:1px;
}

.menu_font { font-family:Helvetica,Verdana,sans-serif; font-size:11px; color:#34536E; text-align:center; font-weight:bold; text-shadow: 0px 1px 0px #C3C3C1;}
.menu_font a:link { text-decoration:none; color:#34536E;}
.menu_font a:visited { text-decoration:none; color:#34536E;}
.menu_font a:hover { text-decoration:none; color:#34536E;}

.menu_active_font { font-family:Helvetica,Verdana,sans-serif; font-size:11px; color:#000000; text-align:center; font-weight:bold; text-shadow: 0px 1px 0px #C3C3C1;}
.menu_active_font a:link { text-decoration:none; color:#000000;}
.menu_active_font a:visited { text-decoration:none; color:#000000; }
.menu_active_font a:hover { text-decoration:none; color:#000000; }


/* THE SUB MENU */

#submenu{
	position:absolute;
	top: 200px;
	left: 10px;
	width:150px;
	height:auto;
}

#submenu_item{
	float: bottom;
	margin-bottom: 10px;
	height: 20px;
}

.submenu_font { font-family: Verdana,Helvetica,sans-serif; font-size: 10px; color: black; }
.submenu_font a:link { text-decoration: none; }
.submenu_font a:visited { text-decoration: none; }
.submenu_font a:hover { text-decoration: none; color: green;}

.submenu_active_font { font-family:Verdana,Helvetica,sans-serif; font-size:10px; color:red; fontweight:bold;}
.submenu_active_font a:link { text-decoration:none; color:red; }
.submenu_active_font a:visited { text-decoration:none; color:red; }
.submenu_active_font a:hover { text-decoration:none; color:red; }

/* THE LEGAL MENU */

#legalmenu{
	position:absolute;
	left:10px;
	top:310px;
	width: 150px;
	height: 60px;
	border: solid 1px grey;
}

#legalmenu_item{
	float:bottom;
	margin-right:10px;
}

.legalmenu_font { font-family:Verdana,Helvetica,sans-serif; font-size:10px; color:black; }
.legalmenu_font a:link { text-decoration:none; }
.legalmenu_font a:visited { text-decoration:none; }
.legalmenu_font a:hover { text-decoration:none; color:green;}
